#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

label.nomeCliente=Nome
label.cpfCliente=CPF
label.emailCliente=Email
label.telCliente=Tel
label.celular=Celular
label.sigla=Tipo
label.bilhete=Bilhete
label.codAgencia= Cod. Agência
label.agencia=Agência
label.linha=Linha
label.origem=Origem
label.destino=Destino
label.servico=Serviço
label.classe=Classe
label.poltrona=Polt.
label.dataVenda=Venda
label.dataViagem=Viagem
label.tarifa=Tarifa
label.taxas=Taxas
label.formapago=F. Pgto
label.parcelas=Parcelas

label.totais=TOTAIS: